#ivy cached data file for org.codehaus.plexus#plexus;2.0.2
#Wed Jan 03 23:01:42 CET 2018
artifact\:plexus\#pom.original\#pom\#1453971017.is-local=false
artifact\:plexus\#pom.original\#pom\#1453971017.exists=true
artifact\:ivy\#ivy\#xml\#657744147.exists=true
resolver=sbt-chain
artifact\:plexus\#pom.original\#pom\#1453971017.location=http\://repo1.maven.org/maven2/org/codehaus/plexus/plexus/2.0.2/plexus-2.0.2.pom
artifact\:ivy\#ivy\#xml\#657744147.is-local=false
artifact\:ivy\#ivy\#xml\#657744147.location=http\://repo1.maven.org/maven2/org/codehaus/plexus/plexus/2.0.2/plexus-2.0.2.pom
